Loading...
Searching...
No Matches
D3D12_RESOURCE_UAV_BARRIER Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

ID3D12Resource * | pResource

## Detailed Description

Definition at line 2868 of file mini_d3d12.h.

## Member Data Documentation

## pResource

ID3D12Resource* D3D12_RESOURCE_UAV_BARRIER::pResource

Definition at line 2869 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h